{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.alatar.crown_rotate": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [
						"crown_rotate"
					]
				}
			}
		}
	}
}